ST_FromFlatGeobuf
Prev | 8.8.3. Other Formats | Next

## Name

ST_FromFlatGeobuf — Reads FlatGeobuf data.

## Synopsis

`setof anyelement ST_FromFlatGeobuf(`anyelement Table reference, bytea FlatGeobuf input data`)`;

## Description

Reads FlatGeobuf data (http://flatgeobuf.org). NOTE: PostgreSQL bytea cannot exceed 1GB.

`tabletype` reference to a table type.

`data` input FlatGeobuf data.

Availability: 3.2.0

Prev | Up | Next
ST_FromFlatGeobufToTable | Home | ST_AsEWKT